[Webkit2GTK] Erreur inspecteur

Applications, problèmes de configuration réseau
Avatar de l’utilisateur
3lazer4
archer de cavalerie
Messages : 192
Inscription : ven. 01 avr. 2011, 13:31

[Webkit2GTK] Erreur inspecteur

Message par 3lazer4 » lun. 30 sept. 2019, 21:22

Bonjour à tous !

Depuis quelques temps, l'inspecteur de webkit2gtk m'affiche une erreur lorsque j'essaie de l'afficher, et cela pour tous les sites parcourus.
Image
J'ai la même erreur avec Epiphany.
J'ai essayé avec la dernière version de webkit2gtk des dépôts (2.26.1-1), ainsi qu'avec les versions 2.24.1-1 et 2.22.6-1.
Sous Ubuntu, je n'ai pas ce problème (paquet : libwebkit2gtk-4.0 / version 2.24.1-1).

Merci d'avance !

avi3000
Chu Ko Nu
Messages : 386
Inscription : dim. 19 juin 2011, 18:53
Localisation : dans le neuf trois

Re: [Webkit2GTK] Erreur inspecteur

Message par avi3000 » lun. 07 oct. 2019, 18:11

Bonjour,

Idem pour moi ( webkit2gtk 2.26.1-1 ). L'inspecteur a disparu.
Mais le problème signalé ici semble avoir disparu.

Répondre